package com.xhpc.activity.mapper;

import com.xhpc.activity.domain.XhpcClearingReceiptDomain;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface XhpcClearingReceiptMapper {

    int insert(XhpcClearingReceiptDomain record);

    XhpcClearingReceiptDomain selectByPrimaryKey(Long clearingReceiptId);

    int insretBatch(@Param("domainList") List<XhpcClearingReceiptDomain> domainList);
}